net-libs/
http-parser

HTTP request/response parser for C

https://github.com/nodejs/http-parser

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, hppa, ia64, sparc ], all versions are unstable: [ 2.8.1, 2.9.1, 2.9.2, 2.9.3, 2.9.4 ]
UnstableOnly for arches: [ alpha, hppa, ia64, sparc ], all versions are unstable: [ 2.8.1, 2.9.1, 2.9.2, 2.9.3, 2.9.4 ]
99999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.9.4 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
2.9.3 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
LaggingStable slot(0), stabled arches: [ amd64, arm, arm64, x86 ], lagging: [ ~ppc, ~ppc64 ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, x86 ], potentials: [ ~alpha, ~hppa, ~ia64, ~sparc ]
LaggingStable slot(0), stabled arches: [ amd64, arm, arm64, x86 ], lagging: [ ~ppc, ~ppc64 ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, x86 ], potentials: [ ~alpha, ~hppa, ~ia64, ~sparc ]
2.9.2 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by version: 2.9.3
RedundantVersion slot(0) keywords are overshadowed by version: 2.9.3
2.9.1 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 2.9.2, 2.9.3, 2.9.4
RedundantVersion slot(0) keywords are overshadowed by versions: 2.9.2, 2.9.3, 2.9.4
2.8.1 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 ~sparc

Package Metadata

Changelog